@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#tzsTaW462To, #Sgba4ZSrt, #GFteA7, #Mz96MnfgPck, #uRjX4DrbaW, #omvZRios, #mXJqXXMl4yr, #tMmGHZfxZU, #VUQefs, #ua39EUV, #DaddJ5d, #xNBkVO, #tFnfAg97q, #BvJojRSlB, #Oq1OQE, #GmTztqMU2Z, #ERBtw7CE, #TvEzacYutY, #hONwHXue3hj, #kE7QzMSM58o, #kWfkyc7de4N, #sVU3PZLSwTp, #scFE0yRwPE6, #DwZf82RGBiO, #yvCluh, #Ks7dxfcBUAF, #qrCeg2qgf, #VYl72i0E7, #yFgnssuQ, #GkUVZsWLO, #v7J9gw, #r5qwc2d, #Kqf7ciLy74e, #LrCVQElsr, #aU4lHGf, #pxHE6P, #TvZxuieHVYJ, #pPacjaVwF, #wjEPPCfRxW9, #e52vzjXcWtr, #SJFce5T, #QyYeex, #jsyd5wGSRA, #J6lJoYu, #K2RhaSRTQ, #XBxzp7a, #FyPfbNU7I, #jVUf5P, #vGVPgtOQZi, #KYtKY2mW, #jzThgTd8HM0, #bfR6UdvsCNu, #nIyDiyd5, #A4ezRGe3K, #Pmulsx81ZwQ, #gXcnjpT, #up6qfRkFCh, #B7cBppA, #oKTUmL, #dDR9gdrTO3h, #itvJbSO, #xYIqMJ8kU, #rufMOXKQ, #TvpEy7, #DnCaUpQ7h1A, #wvP11aILJ05, #zYdmhvvRk, #xAwAGzs9, #b6y8q0U, #GkWjhJP, #HpttmBev1V, #gOPbxSk, #qBIz9WLfe, #TULp4KYkAUz, #i8Q41iSU1, #zLtkfaVe, #fqqkna, #ZTX1MRjxkN, #JQFmu6NE, #MHaUZDF5N, #f7bAzYs1V, #neK1vIoc8bl, #CalftoF, #hkPm74g, #tQ3hyIz, #IjtG5rDMsUj, #QdrqAGbW, #KAwVeXif, #ndsg0IC, #TWMwORjq, #mPe2d533Rf, #F9047Onunc, #jXca44Ytl, #AMwpzG, #geqXNeW, #NbROVCsYX, #HcR25Q, #rPpEvFsdYbA, #x0p4GmTK1g, #uxDRTFT7de, #MQONL97U, #zwaAaxXWG, #mcNXqDF5s, #e9ZV5JMyG, #aoBzvB3brcw, #Fhfppibp, #YInjDQ, #GsDtxEa, #oO5lTGQm, #NMOiRwZPO, #XhpDbVaD, #ElBA6H, #HhLs1NwG, #f9CFgHJEry, #XTbxUyEl, #LIjcaeh, #uZbqdVUm, #JIK6ukWyz9, #NvNqg1, #fbG5gs, #q8O7Gf, #gdQycH7he, #IQq5Cz3pXy, #v3I5gJq, #SqlcCRzTN, #fHDbQq, #Nrfg4d, #rBI85uw, #P9pcfYvQ4, #hHvskcRr0XP, #cwJfcRq, #I13wMy, #uidvJWp, #ekbpkx7R3, #LeuEttzCOKg, #jZR9U7Hmi, #pFfNa0hEc, #ypx8nnNdH, #rxumCka, #R1T1SyYu9xR, #bW8tiof4, #lxzJ2X, #TvgUPPTzd, #UiYcwa6, #d4sQO1Xo9m, #Oiyteys, #StmvSReXc, #DIAofngzWq, #bEUnhuEnP8, #ZT5YsM, #vReANstaNcj, #uGSJe8xRhz, #dJjtYeC6Nk7, #csWZdmqo8, #tidmW2mM, #qQkmnzH1H, #VjigsWJKihH), :is(#tzsTaW462To, #Sgba4ZSrt, #GFteA7, #Mz96MnfgPck, #uRjX4DrbaW, #omvZRios, #mXJqXXMl4yr, #tMmGHZfxZU, #VUQefs, #ua39EUV, #DaddJ5d, #xNBkVO, #tFnfAg97q, #BvJojRSlB, #Oq1OQE, #GmTztqMU2Z, #ERBtw7CE, #TvEzacYutY, #hONwHXue3hj, #kE7QzMSM58o, #kWfkyc7de4N, #sVU3PZLSwTp, #scFE0yRwPE6, #DwZf82RGBiO, #yvCluh, #Ks7dxfcBUAF, #qrCeg2qgf, #VYl72i0E7, #yFgnssuQ, #GkUVZsWLO, #v7J9gw, #r5qwc2d, #Kqf7ciLy74e, #LrCVQElsr, #aU4lHGf, #pxHE6P, #TvZxuieHVYJ, #pPacjaVwF, #wjEPPCfRxW9, #e52vzjXcWtr, #SJFce5T, #QyYeex, #jsyd5wGSRA, #J6lJoYu, #K2RhaSRTQ, #XBxzp7a, #FyPfbNU7I, #jVUf5P, #vGVPgtOQZi, #KYtKY2mW, #jzThgTd8HM0, #bfR6UdvsCNu, #nIyDiyd5, #A4ezRGe3K, #Pmulsx81ZwQ, #gXcnjpT, #up6qfRkFCh, #B7cBppA, #oKTUmL, #dDR9gdrTO3h, #itvJbSO, #xYIqMJ8kU, #rufMOXKQ, #TvpEy7, #DnCaUpQ7h1A, #wvP11aILJ05, #zYdmhvvRk, #xAwAGzs9, #b6y8q0U, #GkWjhJP, #HpttmBev1V, #gOPbxSk, #qBIz9WLfe, #TULp4KYkAUz, #i8Q41iSU1, #zLtkfaVe, #fqqkna, #ZTX1MRjxkN, #JQFmu6NE, #MHaUZDF5N, #f7bAzYs1V, #neK1vIoc8bl, #CalftoF, #hkPm74g, #tQ3hyIz, #IjtG5rDMsUj, #QdrqAGbW, #KAwVeXif, #ndsg0IC, #TWMwORjq, #mPe2d533Rf, #F9047Onunc, #jXca44Ytl, #AMwpzG, #geqXNeW, #NbROVCsYX, #HcR25Q, #rPpEvFsdYbA, #x0p4GmTK1g, #uxDRTFT7de, #MQONL97U, #zwaAaxXWG, #mcNXqDF5s, #e9ZV5JMyG, #aoBzvB3brcw, #Fhfppibp, #YInjDQ, #GsDtxEa, #oO5lTGQm, #NMOiRwZPO, #XhpDbVaD, #ElBA6H, #HhLs1NwG, #f9CFgHJEry, #XTbxUyEl, #LIjcaeh, #uZbqdVUm, #JIK6ukWyz9, #NvNqg1, #fbG5gs, #q8O7Gf, #gdQycH7he, #IQq5Cz3pXy, #v3I5gJq, #SqlcCRzTN, #fHDbQq, #Nrfg4d, #rBI85uw, #P9pcfYvQ4, #hHvskcRr0XP, #cwJfcRq, #I13wMy, #uidvJWp, #ekbpkx7R3, #LeuEttzCOKg, #jZR9U7Hmi, #pFfNa0hEc, #ypx8nnNdH, #rxumCka, #R1T1SyYu9xR, #bW8tiof4, #lxzJ2X, #TvgUPPTzd, #UiYcwa6, #d4sQO1Xo9m, #Oiyteys, #StmvSReXc, #DIAofngzWq, #bEUnhuEnP8, #ZT5YsM, #vReANstaNcj, #uGSJe8xRhz, #dJjtYeC6Nk7, #csWZdmqo8, #tidmW2mM, #qQkmnzH1H, #VjigsWJKihH) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.tzsTaW462To:before {
  content: "\e900";
}
.Sgba4ZSrt:before {
  content: "\e901";
}
.GFteA7:before {
  content: "\e902";
}
.Mz96MnfgPck:before {
  content: "\e903";
}
.uRjX4DrbaW:before {
  content: "\e904";
}
.omvZRios:before {
  content: "\e905";
}
.mXJqXXMl4yr:before {
  content: "\e906";
}
.tMmGHZfxZU:before {
  content: "\e907";
}
.VUQefs:before {
  content: "\e908";
}
.ua39EUV:before {
  content: "\e909";
}
.DaddJ5d:before {
  content: "\e90a";
}
.xNBkVO:before {
  content: "\e90b";
}
.tFnfAg97q:before {
  content: "\e90c";
}
.BvJojRSlB:before {
  content: "\e90d";
}
.Oq1OQE:before {
  content: "\e90e";
}
.GmTztqMU2Z:before {
  content: "\e90f";
}
.ERBtw7CE:before {
  content: "\e910";
}
.TvEzacYutY:before {
  content: "\e911";
}
.hONwHXue3hj:before {
  content: "\e912";
}
.kE7QzMSM58o:before {
  content: "\e913";
}
.kWfkyc7de4N:before {
  content: "\e914";
}
.sVU3PZLSwTp:before {
  content: "\e915";
}
.scFE0yRwPE6:before {
  content: "\e916";
}
.DwZf82RGBiO:before {
  content: "\e917";
}
.yvCluh:before {
  content: "\e918";
}
.Ks7dxfcBUAF:before {
  content: "\e919";
}
.qrCeg2qgf:before {
  content: "\e91a";
}
.VYl72i0E7:before {
  content: "\e91b";
}
.yFgnssuQ:before {
  content: "\e91c";
}
.GkUVZsWLO:before {
  content: "\e91d";
}
.v7J9gw:before {
  content: "\e91e";
}
.r5qwc2d:before {
  content: "\e91f";
}
.Kqf7ciLy74e:before {
  content: "\e920";
}
.LrCVQElsr:before {
  content: "\e921";
}
.aU4lHGf:before {
  content: "\e922";
}
.pxHE6P:before {
  content: "\e923";
}
.TvZxuieHVYJ:before {
  content: "\e924";
}
.pPacjaVwF:before {
  content: "\e925";
}
.wjEPPCfRxW9:before {
  content: "\e926";
}
.e52vzjXcWtr:before {
  content: "\e927";
}
.SJFce5T:before {
  content: "\e928";
}
.QyYeex:before {
  content: "\e929";
}
.jsyd5wGSRA:before {
  content: "\e92a";
}
.J6lJoYu:before {
  content: "\e92b";
}
.K2RhaSRTQ:before {
  content: "\e92c";
}
.XBxzp7a:before {
  content: "\e92d";
}
.FyPfbNU7I:before {
  content: "\e92e";
}
.jVUf5P:before {
  content: "\e92f";
}
.vGVPgtOQZi:before {
  content: "\e930";
}
.KYtKY2mW:before {
  content: "\e931";
}
.jzThgTd8HM0:before {
  content: "\e932";
}
.bfR6UdvsCNu:before {
  content: "\e933";
}
.nIyDiyd5:before {
  content: "\e934";
}
.A4ezRGe3K:before {
  content: "\e935";
}
.Pmulsx81ZwQ:before {
  content: "\e936";
}
.gXcnjpT:before {
  content: "\e937";
}
.up6qfRkFCh:before {
  content: "\e938";
}
.B7cBppA:before {
  content: "\e939";
}
.oKTUmL:before {
  content: "\e93a";
}
.dDR9gdrTO3h:before {
  content: "\e93b";
}
.itvJbSO:before {
  content: "\e93c";
}
.xYIqMJ8kU:before {
  content: "\e93d";
}
.rufMOXKQ:before {
  content: "\e93e";
}
.TvpEy7:before {
  content: "\e93f";
}
.DnCaUpQ7h1A:before {
  content: "\e940";
}
.wvP11aILJ05:before {
  content: "\e941";
}
.zYdmhvvRk:before {
  content: "\e942";
}
.xAwAGzs9:before {
  content: "\e943";
}
.b6y8q0U:before {
  content: "\e944";
}
.GkWjhJP:before {
  content: "\e945";
}
.HpttmBev1V:before {
  content: "\e946";
}
.gOPbxSk:before {
  content: "\e947";
}
.qBIz9WLfe:before {
  content: "\e948";
}
.TULp4KYkAUz:before {
  content: "\e949";
}
.i8Q41iSU1:before {
  content: "\e94a";
}
.zLtkfaVe:before {
  content: "\e94b";
}
.fqqkna:before {
  content: "\e94c";
}
.ZTX1MRjxkN:before {
  content: "\e94d";
}
.JQFmu6NE:before {
  content: "\e94e";
}
.MHaUZDF5N:before {
  content: "\e94f";
}
.f7bAzYs1V:before {
  content: "\e950";
}
.neK1vIoc8bl:before {
  content: "\e951";
}
.CalftoF:before {
  content: "\e952";
}
.hkPm74g:before {
  content: "\e953";
}
.tQ3hyIz:before {
  content: "\e954";
}
.IjtG5rDMsUj:before {
  content: "\e955";
}
.QdrqAGbW:before {
  content: "\e956";
}
.KAwVeXif:before {
  content: "\e957";
}
.ndsg0IC:before {
  content: "\e958";
}
.TWMwORjq:before {
  content: "\e959";
}
.mPe2d533Rf:before {
  content: "\e95a";
}
.F9047Onunc:before {
  content: "\e95b";
}
.jXca44Ytl:before {
  content: "\e95c";
}
.AMwpzG:before {
  content: "\e95d";
}
.geqXNeW:before {
  content: "\e95e";
}
.NbROVCsYX:before {
  content: "\e95f";
}
.HcR25Q:before {
  content: "\e960";
}
.rPpEvFsdYbA:before {
  content: "\e961";
}
.x0p4GmTK1g:before {
  content: "\e962";
}
.uxDRTFT7de:before {
  content: "\e963";
}
.MQONL97U:before {
  content: "\e964";
}
.zwaAaxXWG:before {
  content: "\e965";
}
.mcNXqDF5s:before {
  content: "\e966";
}
.e9ZV5JMyG:before {
  content: "\e967";
}
.aoBzvB3brcw:before {
  content: "\e968";
}
.Fhfppibp:before {
  content: "\e969";
}
.YInjDQ:before {
  content: "\e96a";
}
.GsDtxEa:before {
  content: "\e96b";
}
.oO5lTGQm:before {
  content: "\e96c";
}
.NMOiRwZPO:before {
  content: "\e96d";
}
.XhpDbVaD:before {
  content: "\e96e";
}
.ElBA6H:before {
  content: "\e96f";
}
.HhLs1NwG:before {
  content: "\e970";
}
.f9CFgHJEry:before {
  content: "\e971";
}
.XTbxUyEl:before {
  content: "\e972";
}
.LIjcaeh:before {
  content: "\e973";
}
.uZbqdVUm:before {
  content: "\e974";
}
.JIK6ukWyz9:before {
  content: "\e975";
}
.NvNqg1:before {
  content: "\e976";
}
.fbG5gs:before {
  content: "\e977";
}
.q8O7Gf:before {
  content: "\e978";
}
.gdQycH7he:before {
  content: "\e979";
}
.IQq5Cz3pXy:before {
  content: "\e97a";
}
.v3I5gJq:before {
  content: "\e97b";
}
.SqlcCRzTN:before {
  content: "\e97c";
}
.fHDbQq:before {
  content: "\e97d";
}
.Nrfg4d:before {
  content: "\e97e";
}
.rBI85uw:before {
  content: "\e97f";
}
.P9pcfYvQ4:before {
  content: "\e980";
}
.hHvskcRr0XP:before {
  content: "\e981";
}
.cwJfcRq:before {
  content: "\e982";
}
.I13wMy:before {
  content: "\e983";
}
.uidvJWp:before {
  content: "\e984";
}
.ekbpkx7R3:before {
  content: "\e985";
}
.LeuEttzCOKg:before {
  content: "\e986";
}
.jZR9U7Hmi:before {
  content: "\e987";
}
.pFfNa0hEc:before {
  content: "\e988";
}
.ypx8nnNdH:before {
  content: "\e989";
}
.rxumCka:before {
  content: "\e98a";
}
.R1T1SyYu9xR:before {
  content: "\e98b";
}
.bW8tiof4:before {
  content: "\e98c";
}
.lxzJ2X:before {
  content: "\e98d";
}
.TvgUPPTzd:before {
  content: "\e98e";
}
.UiYcwa6:before {
  content: "\e98f";
}
.d4sQO1Xo9m:before {
  content: "\e990";
}
.Oiyteys:before {
  content: "\e991";
}
.StmvSReXc:before {
  content: "\e992";
}
.DIAofngzWq:before {
  content: "\e993";
}
.bEUnhuEnP8:before {
  content: "\e994";
}
.ZT5YsM:before {
  content: "\e995";
}
.vReANstaNcj:before {
  content: "\e996";
}
.uGSJe8xRhz:before {
  content: "\e997";
}
.dJjtYeC6Nk7:before {
  content: "\e998";
}
.csWZdmqo8:before {
  content: "\e999";
}
.tidmW2mM:before {
  content: "\e99a";
}
.qQkmnzH1H:before {
  content: "\e99b";
}
.VjigsWJKihH:before {
  content: "\e99c";
}
